which flashcart should i use the verison of my 3ds is 3.0.0-6U

Discussion in 'NDS - Flashcarts and Accessories' started by JoshuaLingam, Jan 29, 2012.

  1. JoshuaLingam
    OP

    JoshuaLingam Member

    Newcomer
    17
    1
    Jan 29, 2012
    which flashcart should i use the verison of my 3ds is 3.0.0-6U which flash carts can i use and were are good sites to buy em
     
  2. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,581
    10,541
    Jul 11, 2009
    United States
    I forgot
  3. Verona

    Verona Newbie

    Newcomer
    4
    0
    Dec 17, 2011
    United States
    As far as i knew,at present,there have so many cards can work well on v3.0.0-6,such as r4i gold 3ds,dstwo,ak2i and so on. i have a r4i gold 3ds and i have tested,it works well on my 3ds,it can directly compatibility.
     
  4. katrina0126

    katrina0126 Member

    Newcomer
    35
    0
    May 16, 2011
    United States
    I have an ace3ds card,it can work perfectly on nintendo 3ds v3.0.0-6 out of box,you can try this card.
    You can visit ace3ds offical site to get more details about this card http://www.ace3ds.com/